ol,ul { list-style:square; }

body { 	margin: 0; font-family:Arial, Helvetica, sans-serif;}

#wrapper {	}

strong {color:#202020;}

#header{position:relative;	margin: 0px auto 0px auto;	width: 980px;height:225px;z-index:2;}

.content-container { }
.content { margin: 0px auto 0px auto;width: 980px;padding:30px 0px 40px 0px; }

#header-logo { position: absolute; top: 30px; left: 0px; }
#header-solicita { position: absolute; top: 420px; right: 0px; }

#customers-access { position: absolute; top: 15px; right: 0px; height:45px; padding: 10px 0 0 40px; }
#contact { position:absolute;top: 33px;right: 200px; }

#newsletter {position:absolute; right:0; width:340px;background:url(../img/background-newsletter.png) repeat-x; padding:13px 20px 5px 20px; height:51px;}
#newsletter span {font-size:11px; color:#FFF; font-weight:bold;}
#newsletter input {	width: 155px; font-size: 11px; margin-left:10px; padding: 6px; color: #666; border: 0px;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; }
#newsletter a.btn {	margin-left:5px; padding: 6px 20px 6px 20px; text-decoration:none; color: #fff; background: #000; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; font-size: 12px; }
#newsletter a.btn:hover { background: #333;}
#newsletter .result {padding:5px; margin:0; width:80px; float:right; color: #FFF; font-size:11px;}

#footer {position: relative;margin: 20px 0 0 0;min-height:120px;background: #d1d2ce url(../img/background-featured.png) repeat-x;}
#footer-content {position: relative;margin: 0px auto 0 auto;padding: 20px;	width: 940px; }
#footer-detail {position: absolute;top:0px; right:0;}

.txt1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px;	line-height: 16pt; color: #333;}
.txt1j { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #333; text-align:justify;}
.txt1b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18pt;	text-align: justify; color:#185833;}
.txt2 {	font-family: Arial, Helvetica, sans-serif; font-size: 18px;	line-height: 18pt;	text-align: justify; color:#333;}
.txt3 {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px; color: #333; text-align: justify;}
.txt4 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color:#F00; font-weight:bold;}
.txt4b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#F00; font-weight:bold;}
.txt5 {	font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px;	line-height: 30pt;	text-align: justify; color: #333; font-style:italic;}
.txt6 {	font-family: Arial, Helvetica, sans-serif; font-size: 14px;	line-height: 30pt;	text-align: justify; color: #fff; font-style:italic;}
.txt7 {	font-family: Arial, Helvetica, sans-serif; font-size: 13px;	color: #666; font-weight:bold; font-style: italic; }
.txt8 { font-family: Arial, Helvetica, sans-serif; font-size: 11px;	color:#FFF }
.txt9 {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;color: #333; font-weight:bold;}

A {text-decoration:underline;font-family: Arial, Helvetica, sans-serif;color:#666;} 
A:hover {text-decoration:underline;color:#999;} 

.title {font-family: Arial, Helvetica, sans-serif; font-size: 20px;	line-height: 32pt; color:#333; margin: 0 0 20px 0; font-weight:bold;border-bottom:1px dotted #CCC;padding: 3px 0 2px 0px;}
.title2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 32pt; color:#535353; margin: 0 0 20px 0; font-weight:bold;border-bottom:1px dotted #CCC;padding: 3px 0 2px 0px;}
.title3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 32pt; color:#333; margin: 0 0 20px 0; font-weight:bold;border-bottom:1px dotted #CCC;padding: 3px 0 2px 0px;}

.link1 {font-family: Arial, Helvetica, sans-serif;FONT-SIZE: 12px;color:#666;} 
.link1 A {text-decoration:underline;font-family: Arial, Helvetica, sans-serif;color:#666;} 
.link1 A:hover {text-decoration:underline;color:#999;} 
.link2 {font-family: Arial, Helvetica, sans-serif;FONT-SIZE: 12px;color:#fff;} 
.link2 A {text-decoration:underline;font-family: Arial, Helvetica, sans-serif;FONT-SIZE: 12px;color:#fff;} 
.link2 A:hover {text-decoration:underline;color:#eee;} 
.link3 {font-family: Arial, Helvetica, sans-serif; FONT-SIZE: 13px;color: #7cb9f8; font-weight:bold; font-style: italic; } 
.link3 A {text-decoration:none; font-family: Arial, Helvetica, sans-serif; color: #7cb9f8;} 
.link3 A:hover {text-decoration:none; color:#333;} 
.link4 {font-family: Arial, Helvetica, sans-serif;FONT-SIZE: 11px;color:#666;} 
.link4 A {text-decoration:underline;font-family: Arial, Helvetica, sans-serif; color: #666;} 
.link4 A:hover {text-decoration:underline;color:#999;} 

.link6 {font-family: 'Helvetica', sans-serif;FONT-SIZE: 18px;color:#666; font-weight:bold;} 
.link6 A {text-decoration:underline;color: #666;} 
.link6 A:hover {text-decoration:underline;color:#999;} 

.link7 {font-family: Helvetica, sans-serif, sans-serif;FONT-SIZE: 18px;color:#666; font-weight:bold;} 
.link7 A {text-decoration:underline;color: #666;} 
.link7 A:hover {text-decoration:underline;color:#999;} 

a.btn-1 {background: transparent url(../img/btn-1.png) no-repeat right -116px;display: block;	float: left;height: 54px;margin-right: 0;padding-right: 23px;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size:12px;	font-weight:bold; overflow:hidden;}
a.btn-1 span {	background: transparent url(../img/btn-1.png) no-repeat 0 0;display: block;	line-height: 28px;padding: 11px 0 15px 55px;color: #fff;}
a.btn-1:hover {background-position: right -174px;}
a.btn-1:hover span {background-position: 0 -58px;}

a.btn-5 {background: transparent url(../img/btn-5.png) no-repeat right -90px;display: block;	float: left;height: 44px;margin-right: 0;padding-right: 15px;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size:12px;	font-weight:bold;}
a.btn-5 span {	background: transparent url(../img/btn-5.png) no-repeat 0 0;display: block;	line-height: 16px;padding: 11px 0 15px 15px;color: #333;}
a.btn-5:hover {background-position: right -134px;}
a.btn-5:hover span {background-position: 0 -45px;}

a.btn-6 {background: transparent url(../img/btn-6.png) no-repeat right -58px;display: block;float: left;height: 25px;margin-right: 6px;padding-right: 10px;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size:11px;}
a.btn-6 span {background: transparent url(../img/btn-6.png) no-repeat 0 0;display: block;	line-height: 16px;	padding: 5px 0 5px 10px;color: #333;}
a.btn-6:hover {background-position: right -87px;}
a.btn-6:hover span {background-position: 0 -29px;color: #333;}
a.btn-6#current {background-position: right -87px;}
a.btn-6#current span {background-position: 0 -29px;color: #333;}

/***********************************************************************************************************/

#menu {position:absolute; top:120px;right:0px; }
#menu-container {margin:0 auto 0 auto;}
#menu ul {list-style:none;padding: 0; margin:0;}

#menu ul li.main {position: relative;padding: 0;margin: 0;float:left;height:57px;}
#menu ul li.first {position: relative;padding: 0;margin: 0;float:left;height:57px;}
#menu ul li.last {position: relative;padding: 0;margin: 0;float:left;height:57px;}

#menu ul li.main a {background:url(../img/menu-background.png) -50px 0px; display:block;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-decoration:none;height:32px;padding: 17px 18px 8px 18px;color: #fff;}
#menu ul li.first a {background:url(../img/menu-background.png) left top no-repeat; display:block;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-decoration:none;height:32px;padding: 17px 18px 8px 55px;color: #fff;}
#menu ul li.last a {background:url(../img/menu-background.png) right -116px no-repeat; display:block;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-decoration:none;height:32px;padding: 17px 18px 8px 18px;color: #fff;}

#menu ul li.main a.current {background: url(../img/menu-background.png) -50px -58px;}
#menu ul li.first a.current {background:url(../img/menu-background.png) left -58px no-repeat;}
#menu ul li.last a.current {background:url(../img/menu-background.png) right -174px no-repeat;}

#menu ul li.main a:hover {background: url(../img/menu-background.png) -50px -232px;}
#menu ul li.first a:hover {background:url(../img/menu-background.png) left -232px no-repeat;}
#menu ul li.last a:hover {background:url(../img/menu-background.png) right -290px no-repeat;}

#menu ul li.separa {position: relative;padding: 0;margin: 0;float:left;height:57px; width:2px; background:url(../img/menu-separa-background.png) no-repeat; }


#menu ul li.main ul.submenu {	position:absolute;list-style:none;padding: 0;margin: 0;	top: 57px;display:none;text-align: left;}
#menu ul li.main ul.submenu li {display:block;padding: 0;	margin: 0;width:300px;}
#menu ul li.main ul.submenu li a {display:block;	color:#fff;	font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;padding: 10px 10px 10px 10px;	background:#333333;	border-top:1px solid #FFF;	margin-right:0;	font-weight:normal;	height:15px;}
#menu ul li.main ul.submenu li a:hover {	background:#242424;}
.sf-sub-indicator {	position: absolute;	display: block;	left: -200px; top:	-200px; /* IE6 only */	width:	10px;height:10px;text-indent: 	-999em;	overflow:hidden;}

/*social*****************************************************************************************************************/

#social {position:absolute;	top:10px;right:20px;}
#social ul {list-style: none;padding: 0;margin: 0;}
#social ul li {	float: left;margin: 0;	padding: 0;	position: relative; }
#social ul li a {margin-left:2px;display: block;text-decoration: none;float: left;font-family:Arial, Helvetica, sans-serif;	font-size:12px;font-weight:bold;color: #595959;width:31px;	height:32px;text-indent:-100px;	overflow:hidden;}
#social ul li#facebook a {	background:url(../img/social.png) no-repeat 0 0;}
#social ul li#twitter a {background:url(../img/social.png) no-repeat -34px 0;}
#social ul li#linkedin a {background:url(../img/social.png) no-repeat -68px 0;}
#social ul li#facebook a:hover {background-position: 0 bottom;}
#social ul li#twitter a:hover {	background-position: -34px bottom;}
#social ul li#linkedin a:hover {background-position: -68px bottom;}

/*keywords**********************************************************************************************************/

#keywords {	margin: 15px auto 0px auto;	width: 910px;background:#E0E0E0;border:#cdcccc dashed 1px;padding:30px 30px 30px 30px;overflow:hidden;}
#keywords ul {list-style:none;padding: 0;	margin: 0;}
#keywords ul li {padding: 0;	margin: 0;float:left;width:400px;}
#keywords ul li a {display:block;font-family: Arial, Helvetica, sans-serif;	font-size:12px;	font-style:italic;text-decoration:underline;color: #333;}
#keywords ul li a:hover {color: #666;text-decoration:underline;}

/*news*************************************************************************************************************/

#news-list div.item { padding: 0;margin: 0 0 20px 0; }
#news-list img {	width: 200px; padding: 5px; border:solid 1px #E6E6E6; background:#FFF; }
#news-list p.date {font-size:12px; color:#666; padding: 0; margin: 0; }
#news-list p.titular {font-size:18px; color:#333; padding: 0; margin: 10px 0 0 0; }
#news-list div.texto {font-size:12px; color:#333; padding: 0; margin: 10px 0 0 0; }


.column-1 { float: left; width:580px; }
.column-2 { float:right; width:350px; }

.column-a { float: left; width:300px; }
.column-b { float:right; width:630px; }
.column-a p { background:#cccccc; padding: 50px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; font-style:italic;}

/*Forms**********************************************************************************************************/

label { display:block; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; margin:0; width:150px; } 
fieldset { border:none;	margin:0; padding:0; }
input[type="submit"] { display:block; margin:10px 0 0 0; } 
div.error {	margin-left: 10px; width: auto;	display: block; color: #F00; position: absolute; right:-70px; top: 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
input.error, textarea.error { background:#F00;}
#message-ok {display:block;	font-size:12px;color:#060;background:url(../img/ok.png) left no-repeat;padding-left:25px; margin-top:10px;margin-bottom:10px; }
#message-ko {	font-size:12px;color:#900;background:url(../img/ko.gif) left no-repeat;padding-left:25px;	margin-top:10px;margin-bottom:10px; }
#message-loading {	font-size:12px;color:#666;background:url(../img/loading.gif) left no-repeat;padding-left:25px;	margin-top:10px;margin-bottom:10px; }
#result-ok {display:block;	font-size:12px;color:#060;background:url(../img/ok.png) left no-repeat;padding-left:25px; margin-top:10px;margin-bottom:10px; }
#result-ko {	font-size:12px;color:#900;background:url(../img/ko.gif) left no-repeat;padding-left:25px;	margin-top:10px;margin-bottom:10px; }
#result-loading {	font-size:12px;color:#666;background:url(../img/loading.gif) left top no-repeat;padding-left:25px;	margin-top:10px;margin-bottom:10px; line-height:16px; }

label.error { color:#F00; font-weight:bold; font-style:italic;} 

/*languages*************************/

#languages ul {	list-style:none;padding: 0;	margin: 0 0 0 0;}
#languages ul li {float: left;padding:0; margin:0; }
#languages li A {font-family:Arial, Helvetica, sans-serif;font-size: 11px;color:#fff;text-decoration:none;padding: 0 10px 0 10px 0;}
#languages li A:hover {	color:#ccc;}
#languages li.separa span{font-family:Arial, Helvetica, sans-serif;	font-size: 12px;color:#fff;	padding: 0 5px 0 5px;}

/*Box*****************************************************************************************************/

.box-1 { background:#DFDFDF; border: 1px solid #E0E0E0; padding:10px;	}
.box-2 { background:#FFF; border: 1px solid #D2D2D2; padding:10px 20px 10px 20px; }
.box-3 { background: #EFEFEF; border:#D7D7D7 1px solid; padding: 20px; }

/*Pagination**********************************************************************************************/

#pagination { background:#F4F4F4; border-top:#E8E8E8 dashed 1px; padding:10px; margin-top: 20px; font-size:12px; color:#666; }

#customers { margin: 20px 0 0 0 }
#customers p { margin: 0; padding: 0 }
#customers ul { list-style:none;padding: 0;	margin: 0; }
#customers li { position:relative; width: 470px; float: left; margin-bottom: 20px;}
#customers li.customer-item a { display: block; background:#F2F2F2; border: 1px solid #E1E1E1; padding: 10px; overflow:hidden; }
#customers li.customer-item a:hover { background:#E9E9E9; }
#customers li.customer-item .img { width: 200px; float:left; height: 140px; overflow:hidden; }
#customers li.customer-item .text { width: 230px; float:right; }
#customers li.separa { float:left; width: 20px; height: 50px;} 

#customer { margin: 20px 0 0 0 }
#customer p { margin: 0; padding: 0 }
#customer .customer-item .img { width: 212px; float:left; height: 140px; overflow:hidden; }
#customer .customer-item img { border: 1px solid #CCC; padding: 5px; background:#FFF;}
#customer .customer-item .text { width: 730px; float:right; }


/*Slider*************************************************************************************************************/

#slider-container {	background:url(../img/background-slider.png) repeat-x; }
#slides { position:relative; height:256px; z-index:1; margin: 0px auto 15px auto; width:980px; }
.slides_container {	width:980px; height:256px; overflow:hidden;	position:relative; }
.pagination { position: absolute; top:250px; right:470px;	z-index:201; list-style: none; }
.pagination li { float:left; margin:0 1px; }
.pagination li a { display:block; width:15px; height:8px; padding-top:12px;	background-image:url(../img/pagination.png); background-position:0 0;
	float:left;	overflow:hidden; text-indent:-100px; }
.pagination li.current a { background-position:0 -24px; }
#slides .prev {	position:absolute;top:90px;width:30px;	height:30px;display:block;z-index:101;left:-35px;	background:url(../img/previous.png) no-repeat;
	text-indent:-100px;	overflow:hidden;}
#slides .next {	position:absolute;top:90px;width:30px;height:30px;display:block;	z-index:101;right:-35px;background:url(../img/next.png) no-repeat;
	text-indent:-100px;	overflow:hidden;}

/*Clearfix*************************************************************************************************************/
	
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: ".ffffffffffffffffffffffffff";clear: both; height: 0; }
.clearfix { display: inline-block; }/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
.clearfix { display: block;}


#login-form {
	position: absolute;
	top: 100px;
	right: 0;
	z-index:1000;
	display:none;
}

.overlay{
    background:transparent url(../img/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	display:none;
}

.box h1{
    border-bottom: 1px solid #7F7F7F;
    margin:-20px -20px 0px -20px;
    padding:10px;
    background: url(../img/aluminum.gif) ;
    color:#333;
    -moz-border-radius:10px 10px 0px 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -khtml-border-top-right-radius: 10px;
	font-size:12px;
}

a.boxclose{
    float:right;
    width:11px;
    height:9px;
    background:transparent url(../img/close-icon.png) no-repeat top left;
    margin-top:-5px;
    margin-right:-5px;
    cursor:pointer;
}

.box{
    position:fixed;
    top:-400px;
    left:30%;
    right:30%;
    background-color:#fff;
    color:#7F7F7F;
    padding:20px;
    -moz-border-radius: 10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index:101;
	box-shadow: 0 2px 20px #333;
}
